name: Navigation Styles
description: Navigation section styles for the Helium theme
type: section

form:
  fields:

    background:
      type: input.colorpicker
      label: Background
      default: "#312f38"
    text-color:
      type: input.colorpicker
      label: Text
      default: "#ffffff"
